[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR2] wml://security/2016/dsa-357{0,1,2,3,4}.wml



Bonjour,
Le 13/05/2016 09:15, JP Guillonneau a écrit :
> Bonjour,
> relecture.
> Amicalement.
> --
> Jean-Paul
Corrections appliquées. Merci d'avance pour vos nouvelles relectures.
Amicalement,
jipege

#use wml::debian::translation-check translation="1.1" maintainer="Jean-Pierre Giraud"
<define-tag description>Mise à jour de sécurité</define-tag>
<define-tag moreinfo>
<p>Nitin Venkatesh a découvert que websvn, un outil pour visualiser les
dépôts Subversion sur le web, est vulnérable à des attaques par script
intersite à l'aide de noms de fichier et de répertoire contrefaits pour
l'occasion dans les dépôts.</p>

<p>Pour la distribution stable (Jessie), ce problème a été corrigé dans la version 2.3.3-1.2+deb8u2.</p>

<p>Nous vous recommandons de mettre à jour vos paquets websvn.</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2016/dsa-3572.data"
# $Id: dsa-3572.wml,v 1.2 2016/05/13 09:36:42 jipege1-guest Exp $

Reply to: